# $Revision: 1.1 $, $Date: 2002/09/06 13:39:29 $
Summary:	dns tracer
Summary(pl):	Program ledzcy zapytania DNS
Name:		dnstracer
Version:	1.6
Release:	1
Group:		Applications/Networking
License:	BSD Style
Source0:	http://www.mavetju.org/download/dnstracer-%{version}.tar.gz
BuildRequires:  autoconf
BuildRequires:  automake
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Dnstracer determines where a given Domain Name Server (DNS) gets its
information from, and follows the chain of DNS servers back to the
servers which know the data.

Its behaviour is similair to ntptrace(8), which does it for the NTP
protocol.

%description -l pl
Dnstracer rozpoznaje skd podane serwery DNS pobieraj swoje informacje i
poda za acuchem serwerw DNS bezporednio do serwera ktry zawiera
poszukiwane informacje.

Jego zachowanie jest podobne do ntptrace(8), ktry dokonuje podobnej operacji
korzystajc z protokou NTP.

%prep
rm -rf %{buildroot}
%setup -q

%build
%{__aclocal}
%{__automake}
%{__autoconf}
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT
# %{__make} DESbindir=%{buildroot}%{_bindir} mandir=%{buildroot}%{_mandir} install
%{__make} DESTDIR=$RPM_BUILD_ROOT install

%clean
rm -rf %{buildroot}

%files
%defattr(644,root,root,755)
%doc CHANGES CONTACT FILES LICENSE
%attr(755,root,root) %{_bindir}/dnstracer
%{_mandir}/man8/dnstracer.8*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: dnstracer.spec,v $
Revision 1.1  2002/09/06 13:39:29  undefine
- initial pld version

* Tue Apr 30 2002 Masaru Yokoi <masaru@turbolinux.co.jp>
- upgraded to version 1.4.

* Wed Feb 13 2002 Masaru Yokoi <masaru@turbolinux.co.jp>
- first release

